# ezQuake Manual: Command userdir

A userdir command can be used for addition of directories to the list searched for files by the client (configs, sounds, models, etc.). Real handy when several players with their own configs files play Quake on a single computer. When issuing this command after reconnection to a server or parameter is not defined, a current userdir is printed in the console.

Syntax:
userdir `[dir [type]]`

dir
type
  0 (default) - <quake_dir>/<gamedir>/<dir> 1 - <quake_dir>/<dir>/<gamedir> 2 - <quake_dir>/qw/<dir>/<gamedir> 3 - <quake_dir>/qw/<dir> 4 - <quake_dir>/<dir> 5 - $HOME/qw/<dir> (where $HOME is the contents of HOME enviroment variable)

It is possible to set userdir at client startup. Then configs will be executed taking this directory into account. One can use -userdir and-game separately or both at once. Example: qwcl262 -userdir ivan 2 -game fortress

Last update: 22.11.2005 08:10 PST, made by JohnNy_cz